/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/* HOLDING PAGE: */

.av_three_fifth{
background-color: rgba(3,41,21,0.8);
padding: 22px;
min-height: 442px !important;
}

.avia-slideshow-inner{
border: 5px solid rgba(0, 0, 0, 0.3);
}

.avia-image-container-inner img{
width:200px;
}

.main_menu {
display: none;
}

#top .av_header_transparency #header_main, #top .av_header_transparency .avia-menu.av_menu_icon_beside {
    margin-top: 30px;
}


@media (max-width:767px){

	.responsive #top .logo {
	    width: 100% !important;
	}

	.responsive #top .logo a img{
	margin:0 auto !important;
	}
}


.caption_framed .slideshow_caption .avia-caption-content p, .caption_framed .slideshow_caption .avia-caption-title, .avia-caption .avia-caption-content p, .avia-caption .avia-caption-title {
width: 100%;
text-align: center;
}

.avia-caption, .avia-inner-caption, .avia-inner-caption > * {
width: 100%;
left: 0;
}

h1.av-special-heading-tag{
display: block !important;
background-color: rgba(3, 41, 21, 0.8) !important;
padding: 17px 20px !important;
text-transform: capitalize !important;
font-size: 22px !important;
    font-weight: 800 !important;
}